# Package Information for pkg-config

prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=${prefix}/include
# extra variables
multithread=yes
libs32=-L/opt/local/lib -lregina      
libs64=-L/opt/local/lib -lregina      
addons=/opt/local/lib/regina-rexx/addons

Name: Regina REXX Interpreter
Description: An ANSI compliant REXX interpreter for multiple platforms.
URL: https://regina-rexx.sf.net
Version: 3.9.6
Libs: -L/opt/local/lib -lregina      
Cflags: -I${prefix}/include
